<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">msgexplan</refmiscinfo>
  <refmiscinfo role="pattern">db.msgexplan</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A <tag>msgexplan</tag> contains some sort of explanatory information
about a <tag>msg</tag> or a set of <tag>msg</tag>s in a 
<tag>msgentry</tag>.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
<?tdg gentext='format.csuppress'?>
</para>
<para>If a <tag>msgentry</tag> contains multiple <tag>msg</tag>s and
multiple <tag>msgexplan</tag>s, DocBook makes no assertions about
how they are related.
</para>
<para>On the whole, the semantics of <tag>msgset</tag>
are not clearly defined.
</para>
</refsection>




<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>